import request from '@/utils/request'

// 查询数据接入列表
export function tableNameList(data) {
    return request({
        url: '/system/accredit/tableNameList',
        method: 'get',
        data
    })
}

export function tableNameList2(data) {
    return request({
        url: '/system/accredit/tableNameList2',
        method: 'get',
        data
    })
}

export function selectTableXml(tableName) {
    return request({
        url: '/system/accredit/selectTableXml/' + tableName,
        method: 'get'
    })
}

export function listDeptVo(data) {
    return request({
        url: '/system/accredit/listDeptVo',
        method: 'get',
        data
    })
}

export function listSelectSysUser(data) {
    return request({
        url: '/system/accredit/listSelectSysUser',
        method: 'get',
        data
    })
}


